/* 2026-04-22 11:14:16 +0000 */
#fotos2_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.fotos2_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#handy_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006600; border-style: solid; border-radius: 0 10px 10px 10px; }
.handy_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006600; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006600; background-color: #006600; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#computer_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0055a9; border-style: solid; border-radius: 0 10px 10px 10px; }
.computer_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0055a9; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0055a9; background-color: #0055a9; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#dating_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.dating_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#praktisch_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.praktisch_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#essen-trinken_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #6633cc; border-style: solid; border-radius: 0 10px 10px 10px; }
.essen-trinken_l { background: #fff; border-width: 2px; border-style: solid; border-color: #6633cc; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #6633cc; background-color: #6633cc; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#auto-motor_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.auto-motor_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#rio-2016_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #3c9945; border-style: solid; border-radius: 0 10px 10px 10px; }
.rio-2016_l { background: #fff; border-width: 2px; border-style: solid; border-color: #3c9945; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #3c9945; background-color: #3c9945; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#musik-video_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.musik-video_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#finanzen_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #5d5d5d; border-style: solid; border-radius: 0 10px 10px 10px; }
.finanzen_l { background: #fff; border-width: 2px; border-style: solid; border-color: #5d5d5d; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #5d5d5d; background-color: #5d5d5d; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#haus-garten_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006cb7; border-style: solid; border-radius: 0 10px 10px 10px; }
.haus-garten_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006cb7; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006cb7; background-color: #006cb7; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#karriere_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #974e00; border-style: solid; border-radius: 0 10px 10px 10px; }
.karriere_l { background: #fff; border-width: 2px; border-style: solid; border-color: #974e00; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #974e00; background-color: #974e00; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#hotels_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #299500; border-style: solid; border-radius: 0 10px 10px 10px; }
.hotels_l { background: #fff; border-width: 2px; border-style: solid; border-color: #299500; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #299500; background-color: #299500; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#tv-film_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.tv-film_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#gesundheit_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0099ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.gesundheit_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0099ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0099ff; background-color: #0099ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#fotografie_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ff6000; border-style: solid; border-radius: 0 10px 10px 10px; }
.fotografie_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ff6000; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ff6000; background-color: #ff6000; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }




#entertainment_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.entertainment_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#testsubs_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.testsubs_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#sport_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006600; border-style: solid; border-radius: 0 10px 10px 10px; }
.sport_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006600; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006600; background-color: #006600; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#mode_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006cb7; border-style: solid; border-radius: 0 10px 10px 10px; }
.mode_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006cb7; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006cb7; background-color: #006cb7; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }


#motors_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.motors_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }


#bloggen_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #339900; border-style: solid; border-radius: 0 10px 10px 10px; }
.bloggen_l { background: #fff; border-width: 2px; border-style: solid; border-color: #339900; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #339900; background-color: #339900; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#www_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #036fd3; border-style: solid; border-radius: 0 10px 10px 10px; }
.www_l { background: #fff; border-width: 2px; border-style: solid; border-color: #036fd3; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #036fd3; background-color: #036fd3; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }


#news_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #00a2ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.news_l { background: #fff; border-width: 2px; border-style: solid; border-color: #00a2ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #00a2ff; background-color: #00a2ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }


#nieuwetesthomepage_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.nieuwetesthomepage_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#tickets-events_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #00823d; border-style: solid; border-radius: 0 10px 10px 10px; }
.tickets-events_l { background: #fff; border-width: 2px; border-style: solid; border-color: #00823d; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #00823d; background-color: #00823d; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#kino_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #a30000; border-style: solid; border-radius: 0 10px 10px 10px; }
.kino_l { background: #fff; border-width: 2px; border-style: solid; border-color: #a30000; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #a30000; background-color: #a30000; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#nieuwetest_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.nieuwetest_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#reisen_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #6633cc; border-style: solid; border-radius: 0 10px 10px 10px; }
.reisen_l { background: #fff; border-width: 2px; border-style: solid; border-color: #6633cc; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #6633cc; background-color: #6633cc; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#communities_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.communities_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#spiele_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0099ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.spiele_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0099ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0099ff; background-color: #0099ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#shopping_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #339900; border-style: solid; border-radius: 0 10px 10px 10px; }
.shopping_l { background: #fff; border-width: 2px; border-style: solid; border-color: #339900; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #339900; background-color: #339900; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

